/** Shopify CDN: Minification failed

Line 13:191 Expected ":"

**/
/* TypoGraphy */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100; 0,200; 0,300; 0,400; 0,500; 0,600; 0,700; 0,800; 0,900; 1,100; 1,200; 1,300; 1,400; 1,500; 1,600; 1,700; 1,800; 1,900&display=swap'); /*==================Default css start=================*/
* { box-sizing: border-box; }
:focus { outline: none !important; box-shadow: none !important; border-color: inherit; }
textarea.form-control { resize: none; overflow: hidden; }
figure { margin-bottom: 0; }
html, body { width: 100%; }
body { padding: 0; margin: 0; overflow-x: hidden; display: flex; flex-direction: column; min-height: 100vh; color: #111111; font-weight: normal; font-family: "Poppins", sans-serif; sans-serif; font-weight: 400; }
.table { color: #111111; }
/* body::-webkit-scrollbar { display: none; }
*/
img { max-width: 100%; height: auto; }
a, a:hover { text-decoration: none; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { line-height: normal; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; margin-bottom: 10px; color: #000; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #B9993C; }
h1 { font-size: 36px; }
h2 { font-size: 34px; }
h3 { font-size: 32px; }
h4 { font-size: 30px; }
h5 { font-size: 28px; }
h6 { font-size: 26px; }
p { font-size: 12px; line-height: 18px; font-weight: 400; margin-bottom: 10px; color: #000; text-transform: uppercase; }
p:last-child { margin-bottom: 0; }
ul { padding: 0px; margin: 0 0 20px 20px; position: relative; }
ol { padding: 0px 0 20px 20px; margin: 0px; counter-reset: listitem; }
ul ol { padding-left: 0px; padding-bottom: 0; padding-top: 6px; }
/* ol li::before { counter-increment: listitem; content: counters(listitem, '.')'.'; color: #272b38; display: inline-block; left: 0; }
*/
li { margin: 0 0 10px; padding: 0px; position: relative; font-size: 16px; line-height: 24px; color: #5a5a5a; font-weight: normal; }
/* ul li:before { content: ""; position: absolute; top: 5px; left: 0; background-position: top left; background-repeat: no-repeat; width: 21px; height: 21px; }
*/
li a { color: #111111; }
li a:hover { color: #B9993C; }
a { transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; color: #003b73; }
a:hover { transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; color: #B9993C; }
button { padding: 0; background-color: transparent; border: none; }
b, strong { font-weight: bold; }
.btn { position: relative; display: inline-flex; justify-content: center; font-size: 14px; line-height: 20px; padding: 0; font-weight: 600; color: #000; transition: all 0.3s ease; overflow: hidden; cursor: pointer; text-transform: uppercase; border: none; border-radius: 0px; text-decoration: underline; }
.btn:hover { transition: 1s; text-decoration: none; }
.btn strong { position: relative; z-index: 1; }
.btn-check:focus+.btn-primary, .btn-primary:focus { color: #000; transition: 1s; background: none; box-shadow: none; }
p:empty { display: none; }
/*==================Default css start=================*/
/*=======Form error message css start =========*/
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output { display: none; }
.wpcf7-not-valid-tip { color: #dc3232; font-size: 14px !important; font-weight: normal; display: block; padding-top: 3px !important; font-weight: 500; }
.wpcf7-spinner { visibility: hidden; display: inline-block; background-color: #23282d; opacity: 0.75; width: 24px; height: 24px; border: none; border-radius: 100%; padding: 0; margin: 0 24px; position: relative; }
.wpcf7 form .wpcf7-response-output { margin: 2em 0.5em 1em; padding: 0.2em 1em; border: 2px solid #00a0d2; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { border-color: #ffb900; }
/*=======Form error message css end =========*/
/*=======image align center css start =========*/
img.aligncenter { margin-bottom: 20px; }
img.alignnone { margin-bottom: 20px; }
img.alignleft { margin-bottom: 20px; width: 50%; float: left; margin-right: 20px; }
img.alignright { margin-bottom: 20px; width: 35%; float: right; margin-left: 20px; }
/*=======image align center css end =========*/
/*=======back to top css start =========*/
.back-to-top { cursor: pointer; position: fixed; bottom: 30px; right: 15px; display: none; width: 30px; height: 30px; color: #000; z-index: 1111; background-color: #1e3549; border-radius: 30px; min-width: inherit; padding: 0px; border: 1px solid #fff; }
.back-to-top span { width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; display: block; transform: rotate(-45deg); margin: 11px auto 0; }
.back-to-top.focus, .back-to-top:focus, .back-to-top:hover { color: #fff; text-decoration: none; }
/*=======back to top css end =========*/
/*=======Header section css start=========*/
.header .container { padding-left: 0px; padding-right: 0px; max-width: 1600px; }
.container { padding-left: 0px; padding-right: 0px; max-width: 1200px; }
/*================*/
